RubyGems Navigation menu

cukedep 0.1.07

Handle dependencies between feature files

Versions:

  1. 0.1.08 - July 6, 2014 (62 KB)
  2. 0.1.07 - July 5, 2014 (62 KB)
  3. 0.1.06 - February 20, 2014 (62 KB)
  4. 0.1.05 - February 20, 2014 (62 KB)
  5. 0.1.04 - January 14, 2014 (62 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • Dimitri Geshef

Owners:

1d6a0d22006b46cd4e253a517aaeb2a2

Total downloads 5,832

For this version 236

Show all versions (13 total)

Required Ruby Version: >= 1.9.1

Licenses:

MIT

Gemfile:
gem 'cukedep', '~> 0.1.07' = Copy to clipboard Copied!

install:
gem install cukedep -v 0.1.07 = Copy to clipboard Copied!

Links: